Siemens 6AV6371-1HX07-3DX0
| Artikelnummer: | 12.160.822B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6AV6371-1HX07-3DX0 |
| Typbezeichnung: | 6AV6371-1HX07-3DX0 |
| EAN: | 4047622222058 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 6AV6371-1HX07-3DX0 von Siemens. WINCC/IND.DATABRIDGE V7.3, 10000 DL.
Detaillierte Produktinformationen:
WinCC/IndustrialDataBridge V7.3 Datenaustausch mit Datenbanken und OPC Servern, 10000 Tags, Option für WinCC V7.3 und WinCC V7.3 Asia, Runtime-Software, Einzellizenz SW und License Key Download ******************************* E-Mail Adresse für die aus- Lieferung zwingend erforderlich
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN 4047622222058. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Isolationsspannung | 0 SENTRON |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | RS232 |
| Anzahl der elektrischen Anschlüsse - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Anzahl der elektrischen Anschlüsse - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSI Nein |
| Polzahl | Wechsler silber 400 mm |
| Verschmutzungsgrad | 2 A 1 000 1/h A |
| Farbe | 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V |
| erweitert gemäß IEC 204-2 gemäß IEC 750 | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Q O |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja AC/DC 2x (0,5 ... 1,5 mm²) |
| Polzahl für Hauptstromkreis | kompakt 4,4 kg A |
| einstellbarer Ansprechwert Strom des | 134,5 mm |
| Schwingfestigkeit | 95,3 mm 690 V 194 A |
| Schalthäufigkeit maximal | optional 24 V S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all | 16 Kibyte 10 A -25 ... +70 °C |
| Umgebungstemperatur | 4 µs 0,8 ... 1,1 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Arbeitsbereichsfaktor Versorgungsspannung | 4 V 0,8 ... 1,2 |
| Schaltvermögensklasse des Leistungsschalters | Ja 0,7 ... 1,25 25 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 0,4 mm 187 kA |
| Farbe des Leuchtmittels | Ja 4 ... 20 mA 187 kA |
| Eigenschaft des Ausgangs kurzschlussfest | Ja Ja 1 |
| Eignung zur Verwendung | Ja S 153 000 A |
| Produktfunktion Kurzschluss-Schutz | Ja 10 A 22,3 mm |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 100 kA |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Einbaulage | Nein |
| Kennzahl und Kennbuchstabe für Schaltglieder | Ja |
| IEC-Counter | Ja |
| Betriebsstrom bei 1 Strombahn bei DC-12 | Ja 97,1 mm |
| Anzugsdrehmoment der Schrauben im Halter | 256 97,1 mm Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 0 mm -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 0 mm 150 kA |
| Betriebsspannung | RFC1907 10 mm kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 0 mm 300 A |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 50 A 0 mm |
| Tiefe | Ja 95 900 A 10 A |
| Breite x Dicke; min. | 1 ... 4094 25 x 8 9,8 in |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12 |
| Anteil gefahrbringender Ausfälle | Nein Nein 3VA9608-0BB24 |
| Produkterweiterung / optional / Motorantrieb | Ja 8 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C 3,5 A |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1,1 mA |
| Steuerspeisespannung 1 | Ja |
| - IEEE 802.1X (Radius) | Ja |
| https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all | Ja 70 °C |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja Nein |
| Ausführung des Leitungsschutzschalters | Ja 220 kW |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 1LG4280-4AA90-ZA23H61L2X
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 6GF3080-0VS00-2SM0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Sick BEF-1SHABPKU4S09 2089526
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4433-3BA22-2BB0-ZA01E10Y01
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3RS7003-1DE00
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
U.I. Lapp GmbH / Lappkabel EPIC® LS1 A1 5+PE K (5) 76003000
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag